#!/bin/bash

ALPHA=(0.0 0.05 0.1 0.15 0.2)
for A in $ALPHA
do
    python train.py -c configs/datasets/flowers102_ls_exp.yml --model cct_7_3x1_32 --smoothing $A --output /project/dsc-is/sota-ku/AVIB/results/ls/test /Volumes/csbdeep15/sota_ku/flowers102

done